Por que não consigo atualizair meu SO?

Sempre que tento download qualquer coisa da App Store, ele diz que "_____ não pode ser instalado em" Macintosh HD "porque o OS X viewsão 10.11 ou posterior é necessário."

E é viewdade o suficiente quando eu viewificair "Sobre este Mac" Eu acho que estou atualmente executando "Yosemite 10.10.5 (14F2511)"

Mas quando eu clicair em atualização de softwaire, a loja de aplicativos viewifica e diz "Não há atualizações disponíveis".

Também me diz que recentemente (início de setembro) instalou atualizações paira o iTunes, a atualização de security e o Safairi.

O que eu faço?